Project

General

Profile

Bug #100

[perf-libre] depends on python2-libre, not python2

mtjm - over 7 years ago - . Updated over 7 years ago.

Status:
fixed
Priority:
bug
Assignee:
-
% Done:

100%


Description

Cannot be installed on updated systems.

History

#2

Updated by Anonymous over 7 years ago

ok, i will do it!

#3

Updated by Anonymous over 7 years ago

cpupower-libre-3.3-4.1, perf-libre-3.3-4.1 for i686 and x86_64 is available. Fixed dependency issue. mtjm, thanks for the report :)

Also available in: Atom PDF